.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-166c7bca-2172-dac5-995e-aa20d9e4776c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-166c7bca-2172-dac5-995e-aa20d9e4776c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b638e51-44c7-9a60-9032-4fa533cd87c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b638e51-44c7-9a60-9032-4fa533cd87c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9b31966-984b-a80e-298f-dba697979d86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9b31966-984b-a80e-298f-dba697979d86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
